@charset "utf-8";

/* CSS Document */

body {
    margin: 0;
    padding: 0;
}

.all_black {
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    background-size: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.two_btn_area {
    width: 800px;
    height: 500px;
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    border-radius: 10px;
    left: 50%;
    top: 50%;
    margin: -285px 0 0 -430px;
    border: 1px solid rgba(255, 255, 255, 0.5);
}

.closed_btn {
    display: block;
    width: 30px;
    height: 30px;
    border: 2px solid rgba(255, 255, 255, 1);
    color: #fff;
    font-size: 30px;
    line-height: 30px;
    font-family: Arial, Geneva, sans-serif, "微軟正黑體";
    text-decoration: none;
    text-align: center;
    position: absolute;
    top: 10px;
    left: 740px;
}

.other_game {
    width: 761px;
    height: 365px;
    background: url(../../images/game_page/all_bg.png) no-repeat;
    position: absolute;
    border-radius: 10px;
    left: 50%;
    top: 50%;
    margin: -285px 0 0 -430px;
    padding: 90px 0 0 25px;
}

.word01 {
    font-size: 20px;
    color: #464646;
    font-family: Arial, Geneva, sans-serif, "微軟正黑體";
    font-weight: bold;
    padding: 0;
    margin: 0 0 10px 0;
}

.word02 {
    font-size: 16px;
    color: #464646;
    font-family: Arial, Geneva, sans-serif, "微軟正黑體";
    font-weight: bold;
    padding: 0;
    margin: 10px 0 10px 0;
}

.info {
    width: 455px;
    font-size: 19px;
    line-height: 30px;
    color: #ffa800;
    font-family: Arial, Geneva, sans-serif, "微軟正黑體";
    font-weight: bold;
    padding: 0;
    margin: 0;
    text-align: left;
}

.btn01 {
    position: absolute;
    width: 194px;
    height: 73px;
    top: 290px;
    left: 20px;
}

.btn02 {
    position: absolute;
    width: 194px;
    height: 73px;
    top: 290px;
    left: 255px;
}

.btn_02_B {
    position: absolute;
    width: 194px;
    height: 73px;
    top: 290px;
    left: 125px;
}

.shinning {
    animation: shinning 1.5s infinite both ease-out;
    -webkit-animation: shinning 1.5s infinite both ease-out;
}

@-webkit-keyframes shinning {
    0% {
        -webkit-filter: brightness(1);
    }
    50% {
        -webkit-filter: brightness(1.5);
        -webkit-transform: scale(1.1)
    }
    100% {
        -webkit-filter: brightness(1);
    }
}

@keyframes shinning {
    0% {
        filter: brightness(1);
        -webkit-filter: brightness(1);
    }
    50% {
        filter: brightness(1.5);
        -webkit-filter: brightness(1.5);
        -webkit-transform: scale(1.1)
    }
    100% {
        filter: brightness(1);
        -webkit-filter: brightness(1);
    }
}

.play_now_info {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    border-radius: 7px;
    color: #fff;
    font-size: 14px;
    line-height: 25px;
    margin: 130px 0 0 5px;
    padding: 0;
    text-align: center;
    text-shadow: 0 0 2px #000;
    width: 400px;
}
